


.cbody{ width:760px; margin:0 auto; text-align:left;}

.header { _display:inline-block; overflow:hidden; padding:5px 0px;}
.header .logo { float:left; overflow:hidden; padding-top:20px;}
.header .banner { float:right; overflow:hidden; margin-left:20px; text-align:right; padding-top:20px;}


/* 全局 */
div,ul,form,table {font-size:9pt;margin:0;}
li {list-style:none outside;}



body {
color: #333;
margin:0 auto;
text-align:center;
word-break:break-all;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 150%;
background:#fff;

}


/* 导航栏 */
.menu{font-weight:bold; font-size:14px; color:#3f7cc3}
.menu a:link{text-decoration: none;font-size:14px; color:#FFFFFF ;}
.menu a:visited{text-decoration:none;font-size:14px; color:#FFFFFF;}
.menu a:hover {text-decoration:none;font-size:14px; color:#3f7cc3;}
.menu a:active {text-decoration:none;font-size:14px; color:#FFFFFF;}

/* 常用属性 */
.left {float:left;}
.right {float:right;}

/* border */
#main_body {width:96%;margin:0 auto;}
.main{ margin-left:20px; font-size:14px; line-height:24px}

ul.main_top {width:auto!important;width:100%;height:27px;font-size:16px;font-weight:900;color:#fff;background: url("images/top_left.jpg") no-repeat 0 0;}
ul.main_top li.main_top_left {padding:12px 0 3px 22px;height:20px;}
ul.main_top li.main_top_right {height:30px;width:10px;background: url(images/top_right.jpg) no-repeat 0 0;}

ul.main_end {background: url("images/end_left.png") no-repeat bottom left;height:30px;}
ul.main_end li.main_end_right {height:30px; width:8px; background: url("images/end_right.png") bottom no-repeat;}
/* end border */

#function{width:778px; margin:auto}
#function .content{ padding: 0 10px 0 15px }

.buy_left{ margin:0 0 0 8px}
.buy_right{ margin:0 10px 0 13px; text-align:left}
.buy_Title{font-size: 14px;font-weight: bold;color:#ff7f00;}

.abet_Title{color:#3f7cc3;font-weight:800;}

#download{ width:750px; margin:auto}
#download .download_content{ padding:0 10px 0 10px}

#pay{ width:770px; margin:0 auto; background:url(images/p_main.png) top no-repeat}
#pay .pay_Title{ padding-left:20px;color: #FF0000;font-size:14px;font-weight: bold;}
#pay .pay_content{ font-size:12px; font-weight:600;}
#pay .pay_List{color: #466595; font-size: 14px; font-weight: bold; } 

#con{ width:750px; margin:10px auto;}
#con .pay_Title{ padding-left:20px;color: #FF0000;font-size:14px;font-weight: bold;}
#con .pay_content{ font-size:12px; font-weight:600;}

#rec{ width:750px; margin:10px auto;}
#rec .rec_Title{font-size: 14px;color: #045971;}

#login{ padding:0 5px 0 5px}
#bbs{ padding:0 5px 0 5px}
.top_info{ margin:10px; background:url("images/maingf.gif") no-repeat 0 0; padding:30px 10px 5px 20px;}

.left{ color:#134788; font-size:14px; padding-left:20px; text-align:left; line-height:20px}
.left a:link{text-decoration: none;font-size:14px; color:#134788;}
.left a:visited{text-decoration:none;font-size:14px; color:#134788;}
.left a:hover {text-decoration:none;font-size:14px; color:#ff7f00;}
.left a:active {text-decoration:none;font-size:14px; color:#134788;}

#function{}
#function ul,li {list-style:inside; line-height:20px; list-style-type:disc; }
#function li{ text-indent:2em}
#function ul{ line-height:25px}